Subject: [pkix] AD review comments for draft-ietf-pkix-sha2-dsa-ecdsa-08

From: <[email-masked]>
Date: Mon, 21 Sep 2009 12:10:17 +0200

I've now done my AD review for draft-ietf-pkix-sha2-dsa-ecdsa-08
(which I'm handling since Tim is a co-author). I have only one
minor nit, so I've asked the secretariat to start the IETF Last Call.
Authors, please consider this as the first last call comment:

Section 3 says "Encoding rules for ECDSA signature values are
specified in [RFC 5480]". The text of RFC 5480 doesn't even mention
ECDSA signature values (although they're in the ASN.1 module). Probably 
this text should point to RFC 3279, Section 2.2.3, instead (or in 
addition).

Best regards,
Pasi